/* Allgemein */
body {
	margin: 0;
	padding: 0;
}

#bg-shop {
	font-family: 'Poppins', sans-serif;
	color: #FFFFFF;	
	font-size: 14px; 
	margin: 0;
	padding: 0; 
	height: 100%; 
}

img {
	border: none;
}

.clear {
	clear: both;
}

.hidden-xs {
	display: none;
}

.width1200 {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000000;
}

/* Header */
.bg-header {
	background: rgba(0, 0, 0, 0.5);
}

.header {
	padding: 15px;
}

.header .logo img {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

.header .infos {
	float: right;
	position: relative;
	top: 75px;
	margin-top: -50px;
}

.header .infos a {
	color: #EE1C25;
	text-decoration: none;
	padding-left: 15px;
}

.header .infos i {
	color: #EE1C25;
	font-size: 24px;
}

.header .infos .fa-paper-plane {
	font-size: 20px;
}

.header .infos span {
	display: none;
}

.bg-navi {
	background: rgba(0, 0, 0, 0.5);
	color: #FFFFFF;
}

.bg-navi .navi {
	padding: 10px 0 0 0;
}

.btn-navi .btn-menu {
	cursor: pointer;
	padding: 0 0 10px 15px;		
}

.btn-navi i {
	font-size: 24px;	
	padding-right: 10px;	
}

.btn-navi span {
	position: relative;
	top: -3px;	
	font-weight: 700;
}

.btn-navi .shopnavi {
	display: none;
}

.btn-navi:hover .shopnavi {
	display: block;
}

.btn-navi .shopnavi ul {
	padding: 0;
}

.btn-navi .shopnavi li {
	list-style: none;
	padding: 7px 15px;
}

.btn-navi .shopnavi a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.btn-navi .shopnavi a:hover {
	color: #EE1C25;
}

.btn-navi .close {
	background-color: #DDDDDD;
	color: #000000;
	font-size: 18px;
	padding: 15px;
	cursor: pointer;
}

.btn-navi .close i {
	font-size: 18px;
	color: #000000;	
}

.btn-navi .close:hover {
	display: none;
}

/* Content */
.content-box {
	padding: 15px;	 
}

.content-box h1 {
    margin: 0 0 15px 0;
    font-size: 20px;
	font-weight: 400;
}

.galerie .btn-checkbox {
    display: none;
}

.bild-gross-position {
	display: none;
	height: 250px;
	overflow: hidden;
}

.bild-gross-position a {
	cursor: zoom-in;
	display: block;
	height: 250px;
	overflow: hidden;
	text-align: center;
}

.bild-gross-position img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
}

.thumbs {
	margin-top: 15px;
	text-align: center;
}

.galerie label {
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	overflow: hidden;
}

.galerie label img {
	display: inline-block;
	height: auto;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	width: 75px;
}

.thumbs label img[src=""] {
	display: none;
}

#bild-1:checked ~ .bild-gross #bild-gross-1, 
#bild-2:checked ~ .bild-gross #bild-gross-2, 
#bild-3:checked ~ .bild-gross #bild-gross-3, 
#bild-4:checked ~ .bild-gross #bild-gross-4, 
#bild-5:checked ~ .bild-gross #bild-gross-5, 
#bild-6:checked ~ .bild-gross #bild-gross-6 {
    display: block;
}

.lightbox {
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	left: 0;
	opacity: 0;
	overflow: hidden;
	visibility: hidden;
	width: 100%;
	z-index: 999;
}

.lightbox .lightbox-popup {
    -moz-transition: transform .5s ease;
    -o-transition: transform .5s ease;
    -webkit-transition: transform .5s ease;
    transition: transform .5s ease;
}

.lightbox:target {
	opacity: 1;
	position: fixed;
	top: 0;
	visibility: visible;
}

.lightbox-popup {
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	background-color: #FFFFFF;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	max-height: 0;
	max-width: 0;
	position: absolute;
	right: 0;
	top: 10%;
	transform: scale(0);
}

.lightbox:target .lightbox-popup {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	max-height: 400px;
	max-width: 400px;
	transform: scale(1);
}

.lightbox-popup img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 95%;
	max-width: 95%;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

.lightbox a.btn-close {
	background-color: #FFFFFF;
	display: block;
	height: 20px;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	text-decoration: none;
	font-size: 20px;
	color: #000000;
	cursor: pointer;
	padding: 10px;
}

.lightbox a.btn-close:before {
	content: "\f00d";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
}

.zoom {
	padding: 10px 0;
	text-align: center;
	color: #8C8C8C;
}

.zoom i {
	padding-right: 10px;
}

.beschreibung {
	margin-top: 15px;
}

.beschreibung .headline {
    margin: 15px 0;
}

.beschreibung .headline .linie-headline {
	border-bottom: 2px solid #EE1C25;
}

.beschreibung .headline .headline-gross {
    width: 1%;
    padding: 0 15px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}

.kurzbeschreibung  {
	display: none;
}

/* Footer */
.bg-footer {
	background-color: #333333;
	color: #FFFFFF;
	padding: 15px;
}
	
.bg-footer a {
	color: #FFFFFF;
	text-decoration: none;
}

.bg-footer a:hover {
	color: #EE1C25; 
}

.bg-footer h2 {
	color: #EE1C25;
	font-size: 14px;
	font-weight: 400;
	padding: 15px 0;
	margin: 0;
	text-transform: uppercase;
}

.footer {
	display: none;
}

article.accordion {
	display: block;
}

article.accordion section { 
	display: block;
	height: 50px;
	overflow: hidden;
}

article.accordion section h2 {
	border-bottom: 1px solid #EE1C25;
}

article.accordion section h2 a:after {  
	content: "\f067";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	float: right;
	margin-top: 2px;
} 

article.accordion section h2 a {
	display: block;
	text-decoration: none;
	color: #EE1C25;
}

article.accordion section h2 a:hover {
	color: #EE1C25;
}

article.accordion section:target {
	height: auto;
}

article.accordion section {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease; 
}

.ueber {
	line-height: 140%;
}

.kontakt {
	line-height: 160%;
}

.kontakt span {
	display: inline-block;
}

.kontakt span:last-child {
	padding-top: 3px;
}

.kontakt i {
	font-size: 16px;
	color: #EE1C25;
	padding-right: 10px;
	width: 15px;
}

.kontakt .fa-envelope {
	font-size: 14px;
}

.kontakt .fa-clock-o {
	font-size: 18px;
}

.newsletter .btn-news {
	border: 1px  solid #EE1C25;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 9px 14px;
	text-align: center;
	text-transform: uppercase;
}

.newsletter .btn-news i {
	color: #EE1C25;
	font-size: 18px;
	padding-right: 15px;
}

.newsletter img {
	margin: 0 15px 10px 0;
}

.newsletter img:last-child {
	margin-right: 0;
}

.schatten img {
	width: 100%;
	height: 20px;
}

.bg-copy {
	background-color: #EE1C25;
	text-align: center;
	color: #000000;
	font-size: 12px;
}

.copy {
	padding: 0 15px 15px 15px;
}

.copy .links {
	padding-bottom: 5px;
}